Name: kron4ek-wine-9.19-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.19-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.19/wine-9.19-staging-tkg-amd64.tar.xz
  file_checksum: 79d65772cd48e341fb5c91bac79ecef8
  file_size: 58548388
  rename: wine-9.19-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.19-staging-tkg-amd64
  dest: kron4ek-wine-9.19-staging-tkg-amd64
